
/* forms */
fieldset.form li input {
	padding:3px 0;
	font-size:1.25em;
	width:200px
}
fieldset.form li label {
	display:block;
	font-size:1.35em;
	width:100px;	
	float:left;
	text-align:right;
}
fieldset.margin{
	margin:20px;
	padding:10px;
}
.simpleForm fieldset, .simpleForm legend {
	border: 1px solid #DDD;
}
.simpleForm legend {
	padding: 8px;
}

.advSearchList {
	position:relative;
	display:block;
	margin:0 0 10px 0;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
.advSearchList.hideOptions { display:none; }
.advSearchHead {
	position: relative;
	border: 1px solid #CCC;
	border-top: 3px solid #CCC;
	font-size: 14px;
	line-height: 20px;
	display:block;
	padding:3px 5px;
	cursor: pointer;
}
.advSearchHead:after {
	position: absolute;
	top: 3px;
	right: 10px;
	content: "+";
}
.advSearchHead.active:after {
	position: absolute;
	top: 3px;
	right: 10px;
	content: "-";
}
.advSearchList li {
	display:table-cell;
	vertical-align:top;
}
.advSearchList li label {
	display: block;
	float: none;
	width: auto;
}

/* DEFAULT FORM FORMAT */
form ol, form ol li {
	margin: 0;
	padding: 0;
}
form ol li {
	position:relative;
	padding: 5px;
	list-style:none;
	clear:both;
}
form fieldset {
	border:none;
	margin-bottom:10px;
}
form legend {
	font-size: 1.4em;
	font-weight: bold;
	padding: 8px 0;
}
form li label {
	float: left;
	font-size: 1.2em;
	width: 110px;
}
form li label, form li legend, form ol li li {
	font-size:1.2em;
}
form input[type=radio], form input[type=checkbox] {
	margin-right: 5px;
}
form fieldset fieldset label:hover {
	cursor: pointer;
}
label.optin {
	float: none;
	font-size: 1.2em;
	width: auto;
	margin-left:110px;
}
label.optin input[type=radio], label.optin input[type=checkbox] {
	float:none;
}
form .formCenter {
	text-align:center;
}

.formStyle1 label {
	font-size:1.2em;
	font-weight:bold;
	padding:3px 0px;
	margin:3px 0px;
}
#eventForm.formStyle1 label {
	width:150px;
}
.formStyle1 label.long{
	width:200px !important;
}

.formStyle1 label.inline{
	display:inline !important;
	width:80% !important;
}

.formStyle1 label.invisble span{
	visibility:hidden;
}

.formStyle1 .checkBoxContainer{
	padding-left:40px;
}
.formStyle1 .checkBoxContainer .checkbox{ /*A class is used instead of an attributes selector to maintain backwars compat. */
	display:block;
	width:30%;
	float:left;
	font-weight:normal;
}
.formStyle1 input, .formStyle1 select{
	padding:3px 4px;
	margin: 3px 4px;
}

fieldset.form ul.longWidth li label{
	width:150px;	
} 
ul.longWidth .labelMargin{	
	margin-left:150px;
}

img.captcha{
	width:200px;
}
.error, .errorMsg {
	color:#DA2224;
	font-weight:bold;
	font-size:12px;
}
.warning, .warningMsg, .alertMsg {
	color:#CC5B09;
	font-size:12px;
}
.alertMsg, .errorMsg, .warningMsg {
	text-align:center;
	font-weight:bold;
	padding:10px;
}
.formtextreq, .req, .formreq, .formreq > label {
	color:#972f2e;
}

.response-box{
	margin:5px auto;
	width:80%;
	padding:5px;
	background-color:#FF9C47;
	border:1px inset #ED6D0A;
}

response-box p {
	color:#FFF;
	font-weight:bold;
}
.formCntrls{
	width:90%;
	margin:0 auto;
	text-align:center;
}


/*END FORMS */

#the_crmform .boldtext {
	padding: 2px;
	font: normal 20px/20px "Avenir LT W01 95 Black",Arial,Helvetica,sans-serif;
	color: #972f2e;
	padding-left: 0;
}
#the_crmform .button {
	border: none;
	background: #972f2e;
	font-family: 'Avenir LT W01 85 Heavy', Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	display: inline-block;
	margin: 0;
	padding: 6px 16px;
	cursor: pointer;
}
#the_crmform p {
	text-align: left;
}
#the_crmform hr { border:none; border-top: 1px solid #aaa; }
#the_crmform .formtext, #the_crmform .formreq { width: 26%; white-space: nowrap; }

